.grid-1170{width:1170px;display:block;margin:auto}
.grid-1090{width:1090px;display:block;margin:auto}

html{
    font-size:20px;
}

html.full {
    overflow: hidden;
}

.btn-common{}
.btn-common>span{display:flex;flex-direction:row;justify-content:center;cursor:pointer;align-items:center;align-content:center}
@media (min-width:1400px){
    .btn-common .skew{margin-left:10px;display:inline-block;position:relative;-webkit-transition:transform .35s cubic-bezier(.1, .65, .45, 1.27);transition:transform .35s cubic-bezier(.1, .65, .45, 1.27)}
    .btn-common:hover .skew{margin-right:10px;-webkit-transform:skew(-10deg);transform:skew(-10deg)}
    .btn-common>span>img{width:35px;opacity:0;margin-left:-35px}
    .btn-common:hover>span>img{margin-left:0}
    .btn-common:hover>span>img{opacity:1;transition:margin-left 0.5s, opacity 0.5s;-webkit-animation:rotateArw infinite 1.5s linear;animation:rotateArw infinite 1.5s linear}
}

@media (max-width: 1399px){
}

@-webkit-keyframes rotateArw{
    0%{-webkit-transform:rotateX(0);transform:rotateX(0)}
    100%{-webkit-transform:rotateX(-360deg);transform:rotateX(-360deg)}
}
@keyframes rotateArw{
    0%{-webkit-transform:rotateX(0);transform:rotateX(0)}
    100%{-webkit-transform:rotateX(-360deg);transform:rotateX(-360deg)}
}

@media (max-width: 1199.98px) {
    html {
        font-size: 18px;
    }
    .grid-1170, .grid-1090{width:100%}
}

@media (max-width: 991.98px) {
    html {
        font-size: 16px;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 14px;
    }
    .btn-common>span>img{width:20px;margin-left:0}
}

@media (max-width: 575.98px) {
    html {
        font-size: 12px;
    }
    .text-break-mo{display:block}
}

@-webkit-keyframes thumbVslImg{
    0%{opacity:0;-webkit-transform:scale(0);transform:scale(0)}
    50%{opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2)}
    100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}

@keyframes thumbVslImg{
    0%{opacity:0;-webkit-transform:scale(0);transform:scale(0)}
    50%{opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2)}
    100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}

/*20201126-2*/
.main-visual{background-color:#FFF4F0}
.main-visual>.grid-1170{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;position:relative}
.main-visual>.grid-1170>.title-image{padding-top:80px}
.main-visual>.grid-1170>.text-image{padding:30px 0}
.main-visual>.grid-1170>.btn-start-test{}
.main-visual>.grid-1170>.background-image.pc{margin-top:-35px;width:100%;animation-name:thumbVslImg;animation-duration:1s}
.main-visual>.grid-1170>.background-image.mobile{display:none}
.main-visual>.grid-1170>.people-image.pc{width:78.8888%;position:absolute;bottom:0;left:10.5556%;animation-name:thumbVslImg;animation-duration:1s;animation-delay:0.5s;animation-fill-mode:forwards;opacity:0}
.main-visual>.grid-1170>.people-image.mobile{display:none}

@media (max-width: 1199.98px) {
    /*20201207*/
    .main-visual>.grid-1170>.title-image{width:74.7692%}
    .main-visual>.grid-1170>.text-image{width:72.564%}
    .main-visual>.grid-1170>.btn-start-test{width:50.239%}
    /*20201207*/
    .main-visual>.grid-1170>.btn-start-test>img{width:100%;display:block}
    .main-visual>.grid-1170>.background-image.pc{width:90%}
    .main-visual>.grid-1170>.people-image.pc{width:70.9992%;left:14.50004%}
}

@media (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
    .main-visual>.grid-1170>.background-image.pc{display:none}
    .main-visual>.grid-1170>.background-image.mobile{margin-top:30px;width:80%;animation-name:thumbVslImg;animation-duration:1s;display:block}
    .main-visual>.grid-1170>.people-image.pc{display:none}
    .main-visual>.grid-1170>.people-image.mobile{width:84%;position:absolute;bottom:0;left:9%;animation-name:thumbVslImg;animation-duration:1s;animation-delay:0.5s;animation-fill-mode:forwards;opacity:0;display:block}
}

@media (max-width: 575.98px) {
    .main-visual>.grid-1170>.title-image{padding-top:40px}
    .main-visual>.grid-1170>.text-image{padding:15px 0}
}
/*20201126-2*/

.main-type{background-color:#333333;margin-top:-70px}
.main-type>div{padding:80px 0}
.main-type>div>div.header{display:flex;flex-direction:row;justify-content:flex-end;align-items:flex-end}
.main-type>div>div.header>a.btn-show-all{font-family:'Spoqa Han Sans';display:flex;align-items:center;justify-content:space-between;padding:10px 47px;color:#FFF;border:2px solid #FFF;font-weight:700;font-size:0.85rem;border-radius:100px}
.main-type>div>div.body>ul.type-ul{display:flex;flex-direction:row;padding-top:20px}
.main-type>div>div.body>ul.type-ul>li{width:33.3%;height:400px;border-radius:15px;padding:40px;display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-start;position:relative}
.main-type>div>div.body>ul.type-ul>li:first-child{background-color:#63B158}
.main-type>div>div.body>ul.type-ul>li:nth-child(2){background-color:#FFC600;margin:0 15px}
.main-type>div>div.body>ul.type-ul>li:nth-child(3){background-color:#FFE499}
.main-type>div>div.body>ul.type-ul>li span.header{width:240px;text-align:center;padding:10px 0;margin-bottom:20px;font-size:1.1rem;background-color:#FFF;align-self:flex-start;border-radius:50px}
.main-type>div>div.body>ul.type-ul>li:first-child span.header{background-color:#92C98A}
.main-type>div>div.body>ul.type-ul>li:nth-child(2) span.header{background-color:#FFD74D}
.main-type>div>div.body>ul.type-ul>li:nth-child(3) span.header{background-color:#FFF2CC}
.main-type>div>div.body>ul.type-ul>li>img{position:absolute;}
.main-type>div>div.body>ul.type-ul>li.count{font-size:2.25rem}
.main-type>div>div.body>ul.type-ul>li.count>img.pc{width:100%;left:0;bottom:0}
.main-type>div>div.body>ul.type-ul>li.count>img.mobile{display:none;right:0;bottom:0}
.main-type>div>div.body>ul.type-ul>li.type>.text{display:flex;flex-direction:column}
.main-type>div>div.body>ul.type-ul>li.type>.text>span.type-name{font-size:2.25rem}
.main-type>div>div.body>ul.type-ul>li.type>.text>span.type-info{font-size:1.3rem;line-height:1.4;margin-top:15px}
.main-type>div>div.body>ul.type-ul>li.type>img{bottom:20px;right:20px}
.main-type>div>div.footer{padding-bottom:90px;font-size:1rem;color:#1832A5;line-height:1.6}
@media (max-width: 1199.98px) {
    .main-type{padding:0 30px}
    .main-type>div{padding:60px 0}
}

@media (max-width: 991.98px) {
    .main-type>div>div.header>a.btn-show-all{font-size:1.1rem}
    .main-type>div>div.body>ul.type-ul{flex-direction:column}
    .main-type>div>div.body>ul.type-ul>li{width:100%;height:auto}
    .main-type>div>div.body>ul.type-ul>li:nth-child(2n){margin:15px 0}
    .main-type>div>div.body>ul.type-ul>li span.header{width:200px}
    .main-type>div>div.body>ul.type-ul>li.count>img.pc{display:none}
    .main-type>div>div.body>ul.type-ul>li.count>img.mobile{width:40%;display:block;right:0;bottom:0}
    .main-type>div>div.body>ul.type-ul>li.type{flex-direction:row;justify-content:space-between;align-items:center}
    .main-type>div>div.body>ul.type-ul>li.type>img{position:static}
}

@media (max-width: 767.98px) {
    .main-type>div>div.header>a.btn-show-all{padding:8px 15px}
    .main-type>div>div.body>ul.type-ul>li.count>strong{font-size:1.8rem}
}

@media (max-width: 575.98px) {
    .main-type{background-color:#333333;margin-top:-30px}
    .main-type>div>div.body>ul.type-ul>li{padding:15px}
    .main-type>div>div.body>ul.type-ul>li span.header{width:160px}
    .main-type>div>div.body>ul.type-ul>li.count{padding-bottom:60%}
    .main-type>div>div.body>ul.type-ul>li.count>img.mobile{width:100%}
    .main-type>div>div.body>ul.type-ul>li.type>img{width:35%}
    .main-type>div>div.body>ul.type-ul>li.type>.text>span.type-info{margin-top:5px}
}

/*20201211*/
.main-carousel{background-color:#333333}
.main-carousel>div{padding-bottom:80px}
.main-carousel>div>.header{display:flex;justify-content:flex-end}
.main-carousel>div>.header>a.btn-show-item{font-family:'Spoqa Han Sans';padding:10px 47px;color:#FFF;border:2px solid #FFF;font-weight:700;font-size:0.85rem;border-radius:100px}
.main-carousel>div>.owl-carousel{padding-top:20px}
.main-carousel>div>.owl-carousel .pc{display:block}
.main-carousel>div>.owl-carousel .mobile{display:none}
.main-carousel>div>.owl-carousel .item{position:relative}
.main-carousel>div>.owl-carousel .item>a{width:200px;height:60px;position:absolute;bottom:80px;left:calc(50% - 100px)}
.main-carousel>div>.owl-carousel .item>a>img{width:100%;height:100%}

.main-carousel>div> .owl-theme .owl-nav.disabled+.owl-dots{position:absolute;margin:0;left:0;top:-35px}
.main-carousel>div> .owl-theme .owl-dots .owl-dot span{width:12px;height:12px;margin:0 10px 0 0;background-color:#717171}
.main-carousel>div> .owl-theme .owl-dots .owl-dot.active span{background-color:#FFC600}
@media (max-width: 1199.98px) {
    .main-carousel{padding:0 30px}
    .main-carousel>div{padding-bottom:60px}
}

@media (max-width: 991.98px) {
    .main-carousel>div>.header>a.btn-show-item{font-size:1.1rem}
}

@media (max-width: 767.98px) {
    .main-carousel>div>.header>a.btn-show-item{padding:8px 15px}
    .main-carousel>div>.owl-carousel .pc{display:none}
    .main-carousel>div>.owl-carousel .mobile{display:block}
    .main-carousel>div>.owl-carousel .item>a{width:37.333vw;height:10.66vw;bottom:10.666vw;left:calc(50% - 18.6665vw)}
    .main-carousel>div> .owl-theme .owl-nav.disabled+.owl-dots{top:calc(calc(20px + 1.33vw) * -1)}
    .main-carousel>div> .owl-theme .owl-dots .owl-dot span{width:2.66vw;height:2.66vw;margin-right:2.66vw}
}
/*20201211*/

footer{}
footer>div{padding:30px 0;display:flex !important;justify-content:space-between;align-items:center;align-content:center;color:#848484}
footer>div>.copyright{font-size:0.7rem;font-weight:600;font-family:'Spoqa Han Sans';text-align:center}

@media (max-width: 1199.98px) {
    footer{padding:0 30px}
}

@media (max-width: 991.98px) {
    footer.index{margin-bottom:119px}
    footer.result{margin-bottom:119px}
}

@media (max-width: 767.98px) {
    footer{padding:0 5px}
    footer>div{padding:20px 0;flex-direction:column}
    footer>div>img{margin-bottom:10px}
    footer>div>span.copyright{font-size:1rem}
}

@media (max-width: 575.98px) {
}

.float-button-area{position:fixed;top:140px;right:195px;z-index:5}
.float-button-area>div{width:140px;margin-bottom:10px}
.float-button-area>div>a{width:100%;height:140px;border-radius:500px;background-color:#000000;display:flex;flex-direction:column;justify-content:center;align-content:center;align-items:center}
.float-button-area>div>a>img{margin-bottom:5px}
.float-button-area>div>a>span{font-size:0.95rem;color:#FFC600;text-align:center;line-height:1.3}

.float-button-area>div>div{width:100%;padding:20px 0;cursor:pointer;min-height:140px;border-radius:500px;background-color:#000000;}
.float-button-area>div>div>div{display:flex;flex-direction:column;justify-content:center;align-content:center;align-items:center}
.float-button-area>div>div>div>span{font-size:0.95rem;margin:12px 0 6px;color:#FFF;text-align:center;line-height:1.3}
.float-button-area>div>div>ul.sns-share-ul{width:100%;margin-top:20px;padding:0 10px;display:none}
.float-button-area>div>div>ul.sns-share-ul>li{width:100%;padding-top:20px}
.float-button-area>div>div>ul.sns-share-ul>li:first-child{border-top:1px solid #FFF}
.float-button-area>div>div>ul.sns-share-ul>li>a{width:100%;height:100%;display:block;text-align:center}
ul.mobile-bottom-menu-ul{position:fixed;display:none;bottom:0;z-index:5}
ul.mobile-bottom-menu-ul.hidden{display:none !important;}
@media (max-width: 1850px) {
    .float-button-area{right:20px}
}

@media (max-width: 991.98px) {
    .float-button-area{display:none}
    ul.mobile-bottom-menu-ul{display:block;width:100%}
    ul.mobile-bottom-menu-ul>li{width:100%;position:relative;z-index:0;background-color:#282828;border-bottom:1px solid #FFF;font-size:1.2rem;color:#FFF}
    ul.mobile-bottom-menu-ul>li.sns-share-li{height:59px;display:flex;justify-content:center;align-items:center}
    ul.mobile-bottom-menu-ul>li.sns-share-li>a{height:30%;margin-left:10px}
    ul.mobile-bottom-menu-ul>li.sns-share-li>a>img{height:100%;display:block}
    ul.mobile-bottom-menu-ul>li.start>a{width:100%;height:100%;padding:20px 0;display:flex;justify-content:center;align-content:center;align-items:center;background-color:#282828}
    ul.mobile-bottom-menu-ul>li.start>a>img{width:20px;margin-left:15px}
    ul.mobile-bottom-menu-ul>li.start>a>strong{font-size:1.2rem}
}

@media (max-width: 575.98px) {
}


.modal-area{display:none;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgba(0, 0, 0, 0.5);z-index:200;}
.modal-area>.modal-wrapper{}
.modal-area>.modal-wrapper>div{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;margin-top:50px;margin-bottom:50px;padding:0 60px;position:relative;background-color:#63B158;border-radius:30px}
.modal-area>.modal-wrapper>div>.btn-close-modal{position:absolute;top:0;right:-66px;cursor:pointer}
.modal-area>.modal-wrapper>div>h3.title{padding:20px 65px;margin-bottom:40px;font-size:1.95rem;color:#000;background-color:#FFB400;border-radius:0 0 15px 15px;}
.modal-area>.modal-wrapper>div>ul.modal-type-ul{width:100%;height:840px;padding-right:10px;overflow-y:scroll}
.modal-area>.modal-wrapper>div>ul.modal-type-ul::-webkit-scrollbar{width:1.35rem}
.modal-area>.modal-wrapper>div>ul.modal-type-ul::-webkit-scrollbar-thumb{background:#333333;border-radius:100px}
.modal-area>.modal-wrapper>div>ul.modal-type-ul>li{width:100%;padding:30px 40px;margin-bottom:20px;display:flex;align-items:center;background-color:#FFE499;border-radius:15px}
.modal-area>.modal-wrapper>div>ul.modal-type-ul>li:last-child{border-bottom:0}
.modal-area>.modal-wrapper>div>ul.modal-type-ul>li>div.text{font-size:0.875rem;font-weight:600;color:#000;line-height:1.6;font-family:'Spoqa Han Sans';word-break:break-all}
.modal-area>.modal-wrapper>div>ul.modal-type-ul>li>div.text>span.title{font-size:1.65rem;padding-bottom:10px;color:#000;display:block;font-family:'NanumBarunpenR'}
.modal-area>.modal-wrapper>div>ul.modal-type-ul>li>div.text>strong{display:block;padding-top:10px;}
.modal-area>.modal-wrapper>div>ul.modal-type-ul>li>img{margin-left:20px}
.modal-area>.modal-wrapper>div>.button-area{width:100%;padding:20px 0 60px;display:flex;justify-content:center}
.modal-area>.modal-wrapper>div>.button-area>.btn-close-modal{padding:20px 50px;background-color:#FFB400;color:#000000;font-size:1.4rem;border-radius:15px}

@media (max-width: 1199.98px) {
    .modal-area>.modal-wrapper>div{width:80%;margin:50px auto}
}

@media (max-width: 991.98px){
}

@media (max-width: 767.98px) {
    .modal-area>.modal-wrapper>div{width:90%;margin:30px auto;padding:0 20px}
    .modal-area>.modal-wrapper>div>.btn-close-modal{display:none}
    .modal-area>.modal-wrapper>div>ul.modal-type-ul{height:auto;max-height:500px}
    .modal-area>.modal-wrapper>div>ul.modal-type-ul>li{flex-direction:column-reverse;justify-content:flex-start;align-items:flex-start;align-content:flex-start}
    .modal-area>.modal-wrapper>div>ul.modal-type-ul>li>div{padding-top:20px}
    .modal-area>.modal-wrapper>div>ul.modal-type-ul>li>img{margin-left:0}
    .modal-area>.modal-wrapper>div>.button-area{padding-bottom:20px}
    .modal-area>.modal-wrapper>div>.button-area>.btn-close-modal{padding:10px 20px}
}

@media (max-width: 575.98px) {
    .modal-area>.modal-wrapper>div>ul.modal-type-ul>li>img{width:58%}
}

/*20201126-2*/
.common-header{padding:60px 0 0 0;background-color:#FFF4F0;position:relative;z-index:1}
/*20201126-2*/
.common-header>div{display:flex;justify-content:space-between;flex-wrap:wrap;align-content:flex-start;align-items:flex-start}
.common-header>div>img.title{margin-top:40px}
.common-header>div>img.background{margin-top:-10px}

@media (max-width: 1199.98px) {
    .common-header>div{flex-direction:column;justify-content:flex-start;align-items:center;align-content:center}
    .common-header>div>img.text{width:87.39919%}
    .common-header>div>img.title{width:49.89919%;margin-top:40px}
    .common-header>div>img.background{width:63.30645%;margin-top:-10px}
}
@media (max-width: 767.98px) {
    .common-header{padding-top:30px}
    .common-header>div>img.title{margin-top:20px}
    .common-header>div>img.background{margin-top:-5px}
}

@media (max-width: 575.98px) {
    .common-header{padding-top:20px}
}

.test-area{background-color:#63B158;position:relative}
/*20201126-2*/
.num{position:absolute;z-index:0}
@media (max-width: 767.98px) {
    .num{display:none}
}
.num.n02{left:3%;opacity:0.35;animation:drop 12s linear infinite}
.num.n06{left:12%;opacity:0.1;animation:drop 9.5s linear infinite}
.num.n11{left:18%;opacity:0.35;animation:drop 17.5s linear infinite}
.num.n88-2{left:24%;opacity:0.1;animation:drop 29.5s linear infinite}
.num.n20{left:36%;opacity:0.1;animation:drop 26.5s linear infinite}
.num.n94-2{left:48%;opacity:0.1;animation:drop 12s linear infinite}
.num.n88{left:54%;opacity:0.35;animation:drop 17s linear infinite}
.num.n99{left:60%;opacity:0.35;animation:drop 19s linear infinite}
.num.n94{left:66%;opacity:0.35;animation:drop 14s linear infinite}
.num.n20-2{left:72%;opacity:0.1;animation:drop 26.5s linear infinite}
.num.n99-2{left:82%;opacity:0.1;animation:drop 17s linear infinite}
.num.n1429{right:0;opacity:0.35;animation:drop 15s linear infinite}
@-webkit-keyframes drop {
    0% {
        top:-20%;
    }
    75% {
        top:75%;
    }
    100% {
        top:100%;
    }
}
@keyframes drop {
    0% {
        top:-20%;
    }
    75% {
        top:75%;
    }
    100% {
        top:100%;
    }
}
/*20201126-2*/

/*20201125*/
.test-area>div{padding:100px 0}
.test-area>div>.qst{;display:flex;flex-direction:column;justify-content:flex-start;align-items:center}
.test-area>div>.qst>.test-container{width:660px;position:relative;padding-top:16px}
.test-area>div>.qst>.test-container>.spring{width:96.82%;position:absolute;left:1.59%;top:0;z-index:2}
.test-area>div>.qst>.test-container>div{width:100%;border:4px solid #000}
.test-area>div>.qst>.test-container>.test-background1{position:relative;z-index:1;background-color:#FFF}
.test-area>div>.qst>.test-container>.test-background2{height:calc(100% - 16px);position:absolute;right:-10px;top:26px;background-color:#C5C5C5;z-index:0}
.test-area>div>.qst ul.test-ul{}
.test-area>div>.qst ul.test-ul>li.question-li{padding:110px 0 96px;display:flex;flex-direction:column;align-content:center;align-items:center;justify-content:space-between}
.test-area>div>.qst ul.test-ul>li.question-li>h1{width:100%;padding:0 20px;font-size:1.95rem;text-align:center;line-height:1.2}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul{width:100%;padding:40px 96px 0}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li{margin-top:40px}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li:last-child{margin-bottom:0}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li>label.answer-label{display:flex;justify-content:flex-start;position:relative;align-items:center;align-content:center;-webkit-tap-highlight-color:transparent;cursor:pointer}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li>label.answer-label>input[type='radio']{width:0;height:0;opacity:0}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li>label.answer-label>input:checked ~ span.box{background-image:url('../images/content/icon-check-active.png')}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li>label.answer-label>span.box{width:60px;min-width:60px;height:60px;margin-right:20px;position:relative;background:url('../images/content/icon-check.png') no-repeat center center/100% 100%}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li>label.answer-label>span.box>span{}
.test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li>label.answer-label>span.text{font-size:1.65rem;font-weight:600;word-break:break-all;line-height:1.4}
.test-area>div>.qst>a{margin-top:40px;z-index:1}
.test-area>div>.qst>a>img{display:block;width:100%}
.test-area>div>.qst>a.btn-next{}
.test-area>div>.qst>a.btn-show-result{}
/*20201207*/
.test-area>div>.qst>span{padding-top:20px;text-align:center;font-size:1.65rem}
/*20201207*/
/*20201125*/

/*20201126-2*/
@media (max-width: 1199.98px) {
    .test-area>div>.qst>a{width:36.239%}
}

@media (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
    .test-area>div{padding:50px 0}
    .test-area>div>.qst>.test-container{width:78.3289%}
    .test-area>div>.qst>.test-container>.spring{width:92%;top:1%;left:4%}
    .test-area>div>.qst ul.test-ul>li.question-li{padding:65px 0 48px;display:flex;flex-direction:column;align-content:center;align-items:center;justify-content:space-between}
    .test-area>div>.qst ul.test-ul>li.question-li>h1{width:100%;padding:0 20px;font-size:1.95rem;text-align:center;line-height:1.2}
    .test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul{width:100%;padding:20px 48px 0}
    .test-area>div>.qst>a{width:70%;margin-left:auto;margin-right:auto}
}

@media (max-width: 575.98px) {
    .test-area>div>.qst>.test-container>.spring{top:1.8%}
    .test-area>div>.qst ul.test-ul>li.question-li{padding:30px 0}
    .test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul{padding:20px}
    .test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li{margin-top:10px}
    .test-area>div>.qst ul.test-ul>li.question-li>ul.answer-ul>li>label.answer-label>span.box{width:40px;min-width:40px;height:40px}
}
/*20201126-2*/

.result-area{background-color:#FFB400;position:relative}
.result-area>div{padding:100px 0;}
.result-area>div>.result-container{width:100%;position:relative;padding-top:16px}
.result-area>div>.result-container>.spring{width:94%;position:absolute;left:3%;top:0;z-index:2}
.result-area>div>.result-container>div{width:100%;border:4px solid #000}
.result-area>div>.result-container>.result-background1{position:relative;z-index:1;background-color:#FFF}
.result-area>div>.result-container>.result-background1>.result-image{width:100%;padding-bottom:35px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;position:relative}
.result-area>div>.result-container>.result-background1>.result-image>*{position:relative}
.result-area>div>.result-container>.result-background1>.result-image>h3{width:100%;text-align:center;padding-top:100px;font-size:1.975rem}
.result-area>div>.result-container>.result-background1>.result-image>h1{padding-top:17px;font-size:2.95rem;color:#63B158;margin-bottom:-25px;z-index:2;text-align:center}
.result-area>div>.result-container>.result-background1>.result-image>img{width:57.6592%;display:block;z-index:1}
.result-area>div>.result-container>.result-background1>.result-image>span{margin-top:-65px;font-size:0.775rem;text-align:center;line-height:1.6;font-family:'Spoqa Han Sans';color:#666666;font-weight:600;z-index:2}
.result-area>div>.result-container>.result-background1>.result-description{width:100%;background-color:#FFF4F0}
.result-area>div>.result-container>.result-background1>.result-description>.result-text{width:100%;padding-top:35px;font-size:1.075rem;line-height:1.5;display:block;text-align:center;font-family:'Spoqa Han Sans';font-weight:600}
.result-area>div>.result-container>.result-background1>.result-description>.result-ul{width:100%;padding:35px 0 65px;display:flex;justify-content:center;align-items:flex-start;flex-wrap:wrap}
.result-area>div>.result-container>.result-background1>.result-description>.result-ul>li{width:44.017%;padding:17px 37px;background-color:#FFF;margin-bottom:20px;border:3px solid #000;border-radius:25px;display:flex;justify-content:flex-start;align-items:center}
.result-area>div>.result-container>.result-background1>.result-description>.result-ul>li:nth-child(2n-1){margin-right:20px}
.result-area>div>.result-container>.result-background1>.result-description>.result-ul>li>img{}
.result-area>div>.result-container>.result-background1>.result-description>.result-ul>li>.text{padding-left:19px;display:flex;flex-direction:column;justify-content:space-between;align-items:flex-start}
.result-area>div>.result-container>.result-background1>.result-description>.result-ul>li>.text>strong{font-size:0.975rem;font-family:'Spoqa Han Sans';color:#63B158}
.result-area>div>.result-container>.result-background1>.result-description>.result-ul>li>.text>span{font-size:1.275rem;padding-top:10px;}
.result-area>div>.result-container>.result-background2{height:calc(100% - 16px);position:absolute;right:-10px;top:26px;background-color:#C5C5C5;z-index:0}
/*20201207*/
.result-area>div>.banner-container>.banner{width:100%;display:block}
.result-area>div>.banner-container>.banner>img{width:100%;display:block}
.result-area>div>.banner-container>.banner.first{padding:40px 0 20px}
.result-area>div>.banner-container>.banner.mobile{display:none}

@media (max-width: 1199.98px) {
    .result-area>div>.result-container,
    .result-area>div>.banner-container{width:90%;margin:auto}
    .result-area>div>.result-container>.result-background1>.result-description>.result-ul>li{padding:17px 22px}
}

@media (max-width: 991.98px) {
    .result-area>div>.result-container>.spring{top:0.5%}
    .result-area>div>.result-container>.result-background1>.result-image>span{margin-top:-5%}
}

@media (max-width: 767.98px) {
    .result-area>div>.result-container>.spring{top:0.5%}
    .result-area>div>.result-container>.result-background1>.result-description>.result-ul{padding:35px 20px 65px}
    .result-area>div>.result-container>.result-background1>.result-description>.result-ul>li{width:100%}
    .result-area>div>.result-container>.result-background1>.result-description>.result-ul>li:nth-child(2n-1){margin-right:0}
    .result-area>div>.banner-container>.banner.pc{display:none}
    .result-area>div>.banner-container>.banner.mobile{display:block}
}

@media (max-width: 575.98px) {
    .result-area>div{padding:50px 0;}
    .result-area>div>.result-container>.spring{top:0.9%}
    .result-area>div>.result-container>.result-background1>.result-image>h3{padding-top:50px;font-size:1.675rem}
    .result-area>div>.result-container>.result-background1>.result-image>h1{padding:17px 20px 0;margin-bottom:0;font-size:2.65rem}
    .result-area>div>.result-container>.result-background1>.result-image>img{width:80%}
    .result-area>div>.result-container>.result-background1>.result-description>.result-text{padding:35px 20px 0}
    .result-area>div>.result-container>.result-background1>.result-description>.result-ul{padding-bottom:20px}
    .result-area>div>.result-container>.result-background1>.result-description>.result-ul>li{padding:10px 15px}
}
/*20201207*/